# Generated by Django 2.1.1 on 2018-10-02 01:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0003_auto_20181002_0842'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='hari',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
